#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Aug 11 18:25:29 CST 2020
maven-metadata-addstar-repo-release.xml.error=
maven-metadata-addstar-repo-snapshot.xml.error=
maven-metadata-repobo-snap.xml.error=Could not transfer metadata org.bukkit\:craftbukkit\:1.7.10-R0.1-SNAPSHOT/maven-metadata.xml from/to repobo-snap (http\://repo.bukkit.org/content/groups/public)\: repo.bukkit.org
maven-metadata-md_5-snapshots.xml.error=
maven-metadata-sk89q-repo.xml.error=
maven-metadata-dhmc-repo.xml.error=Could not transfer metadata org.bukkit\:craftbukkit\:1.7.10-R0.1-SNAPSHOT/maven-metadata.xml from/to dhmc-repo (http\://dhmc.us\:8081/nexus/content/repositories/snapshots)\: connect timed out
maven-metadata-carrade.xml.lastUpdated=1597141431429
maven-metadata-sk89q-repo.xml.lastUpdated=1597141430928
maven-metadata-spigot-repo.xml.lastUpdated=1597141429921
maven-metadata-md_5-snapshots.xml.lastUpdated=1597141429955
maven-metadata-zDevelopers.xml.lastUpdated=1597141431367
maven-metadata-spigot-repo.xml.error=
maven-metadata-dhmc-repo.xml/@default-dhmc-repo-http\://dhmc.us\:8081/nexus/content/repositories/snapshots/.lastUpdated=1597141529964
maven-metadata-addstar-repo-release.xml.lastUpdated=1597141430521
maven-metadata-project.local.xml.error=Could not transfer metadata org.bukkit\:craftbukkit\:1.7.10-R0.1-SNAPSHOT/maven-metadata.xml from/to project.local (file\:${project.basedir}/repo)\: Repository path ${project.basedir}\\repo does not exist, and cannot be created.
maven-metadata-repobo-snap.xml/@default-repobo-snap-http\://repo.bukkit.org/content/groups/public/.lastUpdated=1597141430532
maven-metadata-addstar-repo-snapshot.xml.lastUpdated=1597141429848
maven-metadata-project.local.xml/@default-project.local-file\:${project.basedir}/repo/.lastUpdated=1597141430939
maven-metadata-carrade.xml.error=
maven-metadata-zDevelopers.xml.error=
